.tabs-section + * {
    /* margin-top: 30px !important; */
}
.tabs-section .tabs-section__header,
.tabs-section .tabs-section__header .tabs-section__tab {
    width: 100%;
}
.tabs-section .tabs-section__header {
    display: flex;
}
.tabs-section .tabs-section__header .tabs-section__tab:not(.is-active) {
    background-color: transparent !important;
    color: #397fa9 !important;
    outline: 1px solid rgba(57, 127, 169, 0.5) !important;
    transition: outline 0.3s, color 0.3s, background 0.3s;
}
.tabs-section .tabs-section__header .tabs-section__tab.is-active {
    pointer-events: none;
}
.tabs-section .tabs-section__header .tabs-section__tab:not(.is-active)::after {
    background: #397fa9;
}
.tabs-section .tabs-section__header .tabs-section__tab + .tabs-section__tab {
    margin-left: 10px;
}
.tabs-section .tabs-section__inner {
    margin-top: 30px;
}
.tabs-section .tabs-section__inner .tabs-section__content:not(.is-active) {
    display: none;
}
.tabs-section .tabs-section__inner .tabs-section__content .vc_inner .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.tabs-section .tabs-section__inner .tabs-section__content .vc_inner .vc_column-inner > .wpb_wrapper .contact-box,
.tabs-section .tabs-section__inner .tabs-section__content .vc_inner .vc_column-inner > .wpb_wrapper .requisites-box {
    width: 50%;
}
.tabs-section .tabs-section__inner .tabs-section__content .vc_inner .vc_column-inner > .wpb_wrapper .requisites-box {
    padding-left: 15px;
}
.tabs-section .tabs-section__inner .tabs-section__content .vc_inner .vc_column-inner > .wpb_wrapper .contact-box .pix_icon_element {
    margin-left: 0 !important;
}